uuid: b1f74027-57bf-4c1e-9465-415090ccbc78
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - layout_builder
    - layout_discovery
    - text
    - ufc
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          ed2b30db-5579-40c3-8e1b-9d147fe1dec1:
            uuid: ed2b30db-5579-40c3-8e1b-9d147fe1dec1
            region: content
            configuration:
              id: 'field_block:node:page:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
          c2996ee8-0da4-4d8b-bd69-7ad66f612bea:
            uuid: c2996ee8-0da4-4d8b-bd69-7ad66f612bea
            region: content
            configuration:
              id: 'extra_field_block:node:page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          7cec9b37-d3e5-4186-ae12-07f261192a48:
            uuid: 7cec9b37-d3e5-4186-ae12-07f261192a48
            region: content
            configuration:
              id: recent_fights_block
              label: 'Recent Fights Block'
              label_display: visible
              provider: ufc
              context_mapping: {  }
            weight: 2
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden:
  layout_builder__layout: true
